//提交表单
$("#finished_button").on("click", function(){
    var title = $("#detail_form").find("input[name='title']");
    var content = $("#detail_form").find("textarea[name='content']");
    if($(title).val()==""){
      $.toast('请填写标题');
      return false;
    }
    if($(content).val()==""){
      $.toast('请填写内容');
      return false;
    }
    $.ajax({
        url: '/doketang/topicadd/basicok', 
        type: 'POST',
        dataType: "json", 
        async: false,
        data: $("#detail_form").serialize(),
        success: function(data){
          if(data.code=="success"){
              $.toast('提交成功');
              setTimeout(function(){parent.window.location.reload();}, 1000);
          }else{
              $.toast(data.msg);
          }
        },
        error: function(){
          $.toast("系统错误，请联系管理员");
        }
    });
    return false;
});